A:link {
	color:#333333;
	text-decoration:none;
	}
A:visited {
	color:#333333;
	text-decoration:none;
	}
A:hover {
	color:#FF3333;
	text-decoration:none;
	}
BODY,TD,P {
	font-size: 12px;
	color: #333333;
	line-height:130%;
	}


.top_L {
	font-size: 12pt;
	}
.top_M {
	font-size: 10pt;
	line-height:125%;
	}
.top_S {
	font-size: 7.5pt;
	line-height:130%;
	}

a.head_navi3:link { color: #FF3333}
a.head_navi3:visited { color: #FF3333}
a.head_navi3:hover { color: #666666}

.pop {
	font-size: 9pt;
	line-height:140%;
	}
a.top_S:link {
	text-decoration:underline;
	}
a.top_S:visited {
	text-decoration:underline;
	}
a.top_S:hover {
	text-decoration:none;
	}
.top_foot {
	font-size: 8pt;
	color: #ffffff;
	letter-spacing : 0.1em;
	}

.head_navi2 {
	font-size: 8pt;
	color: #999999;
	}
a.head_navi2:link {color: #999999;text-decoration:underline;}
a.head_navi2:visited { color: #999999;text-decoration:underline;}
a.head_navi2:hover { color: #FF3333;text-decoration:none;}
.head_navi3 {
	font-size: 8pt;
	color: #666666;
	}

.search{
	font-size: 10pt;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	BORDER-TOP: #666666 1px solid;
	BACKGROUND: #ffffff;
	COLOR: #000000;
	width:90%;
	}


#head1{
	padding: 5px 15px 5px 15px;
	vertical-align: middle;
	width:700px;
	}

.logo{
	clear: left;
	float: left;
	width:115px;
	}

.logo_right{
	clear: right;
	float: right;
	width:585px;
	padding: 0px 0px 0px 0px;
	}


.search_window {
	background-image: url(../img/x_search_window.jpg);
	width:190px;
	height:26px;
	text-align: right;
	background-repeat: no-repeat;
	background-position: top;
	padding: 0px 5px 0px 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
	float: right;
	vertical-align: middle;
	}

.search_box{
	font-size: 10pt;
	margin-top:4px;
	margin-right:3px;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	BORDER-TOP: #666666 1px solid;
	BACKGROUND: #ffffff;
	COLOR: #333333;
	width:85px;
	clear: right;
	padding: 0px 0px 0px 0px;
	}

.go_buttom{
	padding: 0px 0px 0px 0px;
	margin-top:0px;
	clear: left;
	width:30px;
	vertical-align: middle;

	}

.header_navi_id{
	margin-top:15px;
	clear: right;
	float:right;
	}
.header_navi{
	margin-right:4px;
	margin-left:6px;
	}

#head_pic{
	width:730px;
	margin-top:5px;
	clear:both;
	float: left;
	}

#top_menu {
	width:730px;
	clear:both;
	}
#top_menu_under {
	background-image: url(../img/header_under.gif);
	background-repeat: no-repeat;
	width:730px;
	height:5px;
	margin-bottom:12px;
	clear:both;
	}
#top_body_left{
	padding: 0px 15px 0px 15px;
	}
.column_box{
	background-image: url(../img/top_column_bk.jpg);
	width:490px;
	height:156px;
	padding: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: top;
	}

.top_column_title {
	margin-left:161px;
	margin-top:0px;
	margin-right:10px;
	padding: 8px 0px 0px 0px;

	}
.top_column {
	margin-left:161px;
	margin-top:5px;
	margin-right:10px;
	}
.top_column_dot{
	margin-top:6px;
	margin-left:161px;
	margin-right:10px;
	margin-bottom:5px;
	padding: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	}
.top_column_backissue{
	background-image: url(../img/column_backissue.gif);
	background-position: right top;
	width:69px;
	height:13px;
	margin-top:0px;
	margin-left:161px;
	margin-right:10px;
	margin-bottom:5px;
	padding: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	}








#top_body_right{
	padding: 0px 14px 0px 0px;
	}

#wine_search_box{
	background-image: url(../img/wine_searchbox_back.jpg);
	width:195px;
	height:217px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 0px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

#winetour_search_box{
	background-image: url(../img/winetour_search_box_back.jpg);
	width:195px;
	height:217px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 0px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

#winery_search_box{
	background-image: url(../img/winery_search_box_back.jpg);
	width:195px;
	height:217px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 0px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

#whats_new_search_box{
	background-image: url(../img/whats_new_box_back.jpg);
	width:195px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 42px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}
#mm_box{
	background-image: url(../img/mm_box_back.jpg);
	width:195px;
	height:156px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 42px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}
#donate_box{
	background-image: url(../img/top_donate_banner_box.jpg);
	width:195px;
	height:100px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 42px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

.box_inside1{
	background-image: url(../img/top_watsnew_bouton.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 11px;
	margin-bottom: 10px;
	padding: 0px 1px 0px 22px;
	}

.box_inside2{
	background-image: url(../img/watsnew_bouton.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 11px;
	margin-bottom: 10px;
	padding: 0px 11px 0px 22px;
	}
.box_inside_mm{
	margin-left: 11px;
	margin-bottom: 5px;
	padding: 0px 11px 0px 22px;
	}
.box_inside_donate{
	margin-left: 65px;
	margin-top: 50px;
	margin-bottom: 5px;
	padding: 0px 11px 0px 22px;
	}


.top_pull {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 36px 9px 0px 9px;
	}

.top_pull_inside {
	margin-bottom:8px;
	vertical-align: middle;
	}

.pull_top_box {
	margin-top: 0px;
	scrollbar-face-color: #f5f5f5;
	scrollbar-shadow-color: #FFEFF6; 
	scrollbar-highlight-color: #FFEFF6;
	scrollbar-3dlight-color: #f5f5f5; 
	scrollbar-darkshadow-color: #f5f5f5;
	scrollbar-track-color: #f5f5f5;
	scrollbar-arrow-color: #000000;
	BORDER-BOTTOM: #555555 1px solid;
	BORDER-LEFT: #555555 1px solid;
	BORDER-RIGHT: #555555 1px solid;
	BORDER-TOP: #555555 1px solid;
	BACKGROUND: #ffffff;
	COLOR: #333333;
	font-size: 12px;
	width:177px;
	}
.top_box_search {
	font-size: 10pt;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	BORDER-TOP: #666666 1px solid;
	BACKGROUND: #ffffff;
	COLOR: #000000;
	width:90%;
	}

.top_banner {
	clear:both;
	float: left;
	margin-top: 10px;
	}

#pickup_winery {
	background-image: url(../img/winery/winery_toppage.jpg);
	width:490px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 70px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	}

.pickup_winery_photo {
	margin-right: 8px;
	float:left;
	clear:both;
	}

.pickup_body {
	padding: 0px 0px 0px 0px;
	margin-top: 0px;
	}

.pickup_separater {
	background-image: url(../img/osusume_separate.gif);
	width:490px;
	height:3px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 0px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	}
.pickup_separater2 {
	padding: 0px 0px 0px 0px;
	margin-right: 0px;
	margin-top:5px;
	margin-bottom: 5px;
	clear:both;
	}

.pickup_wine {
	background-image: url(../img/osusume_title.jpg);
	width:490px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 45px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 25px;
	margin-bottom: 0px;
	}

.pickup_wine_photo {
	margin-right: 0px;
	float:left;
	clear:both;
	vertical-align: text-middle;
	}

.pickup_wine_dot {
	padding: 0px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 7px;
	margin-bottom: 7px;
	}
.pickup_wine_icon {
	margin-right: 3px;
	float:left;
	}
.pickup_wine_retail {
	margin-left: 2px;
	float:right;
	}

.pickupwine_body_title{
	padding: 5px 0px 0px 0px;
	margin-top: 0px;
	}
.pickupwine_body{
	padding: 0px 0px 0px 0px;
	margin-right: 0px;
	}
.pickup_wine_icons{
	width:435px;
	height:18px;
	margin-right: 0px;
	float:left;
	}

#pickup_winetour {
	background-image: url(../img/winetour_title.jpg);
	width:490px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 60px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	}

.tour_list_pic {
	margin-right:10px;
	width:130px;
	height:130px;
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
	float: left;
	clear:both;
}
.tour_list_icon2 {
	width:69px;
	height:18px;
	text-align: left;
	margin-right:1px;
	margin-top:5px;
	margin-bottom:8px;
	padding: 0px 0px 0px 0px;
}


#pickup_winefair {
	background-image: url(../img/wineclub.jpg);
	width:490px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 60px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	}

.banner{
	margin-top: 0px;
	margin-bottom: 5px;
}


#tour_top{
	font-weight: bold;
	color:#333333;
	padding: 0px 0px 5px 0px;
	}

.tour_pickup{
	background-image: url(../img/tour/tour_top_li.gif);
	background-repeat: no-repeat;
	background-position: left, top;
	padding: 0px 0px 0px 13px;
	margin-right: 0px;
	margin-left: 160px;
	margin-top: 0px;
	margin-bottom: 3px;
}
a.tour_navi:link { 
	color:#FF3333;
	text-decoration:none;
}
a.tour_navi:visited {
	color:#FF3333;
	text-decoration:none;
}
a.tour_navi:hover {
	color:#FF3333;
	text-decoration:none;
}

#pickup_seminar {
	background-image: url(../img/semminor.jpg);
	width:490px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 60px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	}

#pickup_taste {
	background-image: url(../img/taste.jpg);
	width:490px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 60px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	line-height:140%;
	}

.top_event_dot{
	margin-top:6px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:5px;
	padding: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	}
.event_pickup1{
	background-image: url(../img/tour/tour_top_li.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px 0px 0px 13px;
	margin-right: 0px;
	margin-left: 160px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	color: #333333;
}
.event_pickup2{
	padding: 0px 0px 0px 13px;
	margin-right: 0px;
	margin-left: 160px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 10px;
	color: #333333;
}

.banner2{
	text-align:left;
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 5px 5px 5px 5px;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	BORDER-TOP: #666666 1px solid;
	BACKGROUND: #fce3b7;
	COLOR: #333333;
}

#pickup_school {
	background-image: url(../img/school_top.jpg);
	width:490px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 60px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	}

#pickup_t {
	background-image: url(../img/t/t_top.jpg);
	width:490px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 60px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	}
#whats_new_event_box{
	background-image: url(../img/top_event.jpg);
	width:195px;
	height:148px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 42px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}
.box_inside3{
	background-image: url(../img/event_bouton.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 11px;
	margin-bottom: 6px;
	padding: 0px 1px 0px 22px;
	}
.box_inside4{
	padding: 0px 11px 0px 32px;
	margin-bottom: 8px;
	}

#gourmet{
	background-image: url(../img/top_gourmet.jpg);
	width:195px;
	height:47px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 150px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}
.box_inside5{
	background-image: url(../img/gourmet_bouton.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-left: 11px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px 10px 0px 20px;
	}

#box_mixi{
	background-image: url(../img/top_mixi.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 0px;
	margin-bottom: 0px;
	width:195px;
	height:110px;
	padding: 45px 0px 0px 0px;
	}

.box_mixi_inside{
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px 12px 0px 12px;
	line-height:160%;
	font-size:10px;
	font-align:left;
	}

#pickup_oshirase {
	background-image: url(../img/oshirase_top.jpg);
	width:490px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 60px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	}

.oshirase_body{
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	line-height:160%;
	font-size:12px;
	font-align:left;
	}

#pickup_event {
	background-image: url(../img/event_top.jpg);
	width:490px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 60px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	}

.banner3{
	BACKGROUND: #ffffff;
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 2px 2px 2px 2px;
	BORDER-BOTTOM: #c2c2c2 1px solid;
	BORDER-LEFT: #c2c2c2 1px solid;
	BORDER-RIGHT: #c2c2c2 1px solid;
	BORDER-TOP: #c2c2c2 1px solid;
	font-family: Arial;
	font-size:12px;
}

.twtr-hd{
	font-family: Arial;
}
.twtr-tweet{
	font-family: Arial;
	line-height:160%;
}
.twtr-ft{
	font-family: Arial;
	font-size:9px;
}

#pickup_school2 {
	background-image: url(../img/studyinnz_top.jpg);
	width:490px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 60px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	}

#nzwineclubtour {
	background-image: url(../img/winekingdom_tour.jpg);
	width:472px;
	height:55px;
	background-repeat: no-repeat;
	background-position: top left;
	padding: 60px 8px 0px 10px;
	margin-right: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	line-height:160%;
	}
#pickup_harvester {
	background-image: url(../img/harvester_banner.jpg);
	width:480px;
	height:51px;
	background-repeat: no-repeat;
	background-position: top left;
	padding: 60px 0px 0px 10px;
	margin-right: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	}
#harvester_box{
	background-image: url(../img/link/harvester_bannerL.jpg);
	width:195px;
	height:48px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 52px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	font-size:10px;
	text-align:center;
	}
#harvester_mainbox {
	background-image: url(../img/harvester_banner.jpg);
	width:318px;
	height:136px;
	background-repeat: no-repeat;
	background-position: top left;
	padding: 10px 10px 10px 162px;
	margin-right: 0px;
	margin-top: 25px;
	margin-bottom: 0px;
	line-height:140%;
	}
#wineclub_mainbox {
	background-image: url(../img/wineclub_banner2.jpg);
	width:322px;
	height:84px;
	background-repeat: no-repeat;
	background-position: top left;
	padding: 8px 8px 8px 160px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height:140%;
	color:#333333;
	}
#whats_new_news{
	padding: 42px 15px 0px 0px;
	width:180px;
	height:148px;
	background-image: url(../img/top_news.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

.aroha_waku{
	padding: 0px 0px 0px 0px;
	width:490px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 15px;
	}

#aroha{
	padding: 0px 0px 0px 0px;
	width:474px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

.aroha_separater {
	background-image: url(../img/osusume_separate.gif);
	width:470px;
	height:3px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 0px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	}

.kiakaha{
	padding: 10px 0px 10px 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

#nzwc_box{
	background-image: url(../img/link/nzwc_bannerL.jpg);
	width:179px;
	height:113px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 82px 8px 0px 8px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size:12px;
	text-align:left;
	}
#bytheglass_mainbox {
	background-image: url(../img/btg_banner.jpg);
	width:325px;
	height:61px;
	background-repeat: no-repeat;
	background-position: top left;
	padding: 50px 0px 0px 165px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height:130%;
	}
.banner4{
	BACKGROUND: #ffffff;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	BORDER-BOTTOM: #c2c2c2 0px solid;
	BORDER-LEFT: #c2c2c2 1px solid;
	BORDER-RIGHT: #c2c2c2 1px solid;
	BORDER-TOP: #c2c2c2 1px solid;
	font-family: Arial;
	font-size:12px;
}

.SMS_top{
	padding: 10px 0px 10px 0px;
	text-align:center;
	}

.FB {
	background-image: url(../img/FB_title_bg.jpg);
	width:150px;
	height:30px;
	background-repeat: no-repeat;
	background-position: top left;
	padding: 5px 0px 0px 35px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size:10px;
	line-height:100%;
	}
.twitter_contents{
	float: left;
	width: 195px;
	padding: 0px 0px 0px 0px;
	}

#specialwinetour {
	background-image: url(../img/specialwinetour_bg.jpg);
	width:318px;
	height:101px;
	background-repeat: no-repeat;
	background-position: top left;
	padding: 45px 10px 10px 162px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	line-height:140%;
	}
#pickup_specialwinetour {
	background-image: url(../img/specialwinetour_title.jpg);
	width:490px;
	height:52px;
	background-repeat: no-repeat;
	background-position: top;
	padding: 0px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}
#studynz_mainbox {
	background-image: url(../img/studyinnz_topv2.jpg);
	width:322px;
	height:84px;
	background-repeat: no-repeat;
	background-position: top left;
	padding: 45px 8px 8px 160px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height:130%;
	color:#333333;
	}
